# Occitan (post 1500) translation for command-not-found
# Copyright (c) 2007 Rosetta Contributors and Canonical Ltd 2007
# This file is distributed under the same license as the command-not-found package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: command-not-found\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-04-20 18:08+0200\n"
"PO-Revision-Date: 2007-09-19 19:48+0000\n"
"Last-Translator: Yannig MARCHEGAY (Kokoyaya) <yannig@marchegay.org>\n"
"Language-Team: Occitan (post 1500) <oc@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 15:49+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: ../CommandNotFound/CommandNotFound.py:105
#, python-format
msgid "No command '%s' found, but there are %s similar ones"
msgstr ""

#: ../CommandNotFound/CommandNotFound.py:107
#, python-format
msgid "No command '%s' found, did you mean:"
msgstr ""

#: ../CommandNotFound/CommandNotFound.py:109
#, python-format
msgid " Command '%s' from package '%s' (%s)"
msgstr ""

#: ../CommandNotFound/CommandNotFound.py:175
#, python-format
msgid "Command '%(command)s' is available in '%(place)s'"
msgstr ""

#: ../CommandNotFound/CommandNotFound.py:177
#, python-format
msgid "Command '%(command)s' is available in the following places"
msgstr ""

#: ../CommandNotFound/CommandNotFound.py:182
#, python-format
msgid ""
"The command could not be located because '%s' is not included in the PATH "
"environment variable."
msgstr ""

#: ../CommandNotFound/CommandNotFound.py:184
msgid ""
"This is most likely caused by the lack of administrative priviledges "
"associated with your user account."
msgstr ""

#: ../CommandNotFound/CommandNotFound.py:139
#, python-format
msgid "The program '%s' is currently not installed. "
msgstr "Lo programa '%s' es pas installat actualament. "

#: ../CommandNotFound/CommandNotFound.py:141
#: ../CommandNotFound/CommandNotFound.py:144
msgid "You can install it by typing:"
msgstr "Per l'installar, picatz :"

#: ../CommandNotFound/CommandNotFound.py:147
#, python-format
msgid ""
"To run '%(command)s' please ask your administrator to install the package "
"'%(package)s'"
msgstr ""
"Per aviar '%(command)s', prenètz contacte amb vòstre administrator per "
"installar lo paquet '%(package)s'"

#: ../CommandNotFound/CommandNotFound.py:209
#, python-format
msgid "You will have to enable the component called '%s'"
msgstr ""

#: ../CommandNotFound/CommandNotFound.py:151
#, python-format
msgid "The program '%s' can be found in the following packages:"
msgstr "Lo programa « %s » pòt èsser trobat dins los paquets seguents :"

#: ../CommandNotFound/CommandNotFound.py:217
#, python-format
msgid "You will have to enable component called '%s'"
msgstr ""

#: ../CommandNotFound/CommandNotFound.py:155
#: ../CommandNotFound/CommandNotFound.py:157
#, python-format
msgid "Try: %s <selected package>"
msgstr "Ensajatz :  %s <paquet seleccionat>"

#: ../CommandNotFound/CommandNotFound.py:159
msgid "Ask your administrator to install one of them"
msgstr "Demandatz a vòstre administrator d'installar un d'aquestes"

#: ../CommandNotFound/util.py:45
msgid "Sorry, command-not-found has crashed! Please file a bug report at:"
msgstr ""

#: ../CommandNotFound/util.py:47
msgid "Please include the following information with the report:"
msgstr ""

#: ../CommandNotFound/util.py:49
#, python-format
msgid "command-not-found version: %s"
msgstr ""

#: ../CommandNotFound/util.py:50
#, python-format
msgid "Python version: %d.%d.%d %s %d"
msgstr ""

#: ../CommandNotFound/util.py:56
msgid "Exception information:"
msgstr ""

#: ../command-not-found:18
#, c-format
msgid "%prog [options] <command-name>"
msgstr "%prog [opcions] <nom-de-la-comanda>"

#: ../command-not-found:20
msgid "use this path to locate data fields"
msgstr "utilizatz aqueste camin per localizar los camps de donadas"

#: ../command-not-found:24
msgid "ignore local binaries and display the available packages"
msgstr ""

#: ../command-not-found:29
#, c-format
msgid "%s: command not found"
msgstr ""
